
Quantification tool - Bug #662

Cases totally missing in Case report - medicines tab

04/26/2013 04:19 PM - Luis Gustavo do Valle Bastos

Status: Closed Start date: 04/26/2013

Priority: Immediate Due date: 04/27/2013

Assignee: Luis Gustavo do Valle Bastos % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Version 1.0 Spent time: 0.00 hour

Description

Cases are totally missing for Feb-2014 and Mar-2014 in the medicine tab of the case report, but they are not missing for the

treatment regimen tab of the case report. The calculations (consumption) for these months were not affect. Please, correct.

See attached comparing treatment regimen and medicine tabs at the Cases Report.

History

#1 - 04/27/2013 05:55 AM - Oleksii Kurasov

- Due date set to 04/27/2013

- Status changed from New to Feedback

- Assignee changed from Oleksii Kurasov to Luis Gustavo do Valle Bastos

Gustavo, please provide me your forecasting file. On my data seems all OK.

#2 - 04/30/2013 09:59 AM - Luis Gustavo do Valle Bastos

- Status changed from Feedback to Closed

Corrected.

Files

Number of cases issue.docx 98.9 KB 04/26/2013 Luis Gustavo do Valle Bastos
